//
//  XTHtmlTagCite.m
//  TadsTerp
//
//  Created by Rune Berg on 18/08/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagCite.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagCite

+ (NSString *)name
{
	return @"cite";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagCite:self];
}

@end
